div.sc_menu {
    /*border: 1px solid #EEEEEE;*/
    /*border-radius: 5px 5px 5px 5px;*/
    height: 150px;  
    overflow: hidden;
    padding: 0;
    position: relative;  
}

.sc_menu a {
  display: block;
  text-decoration: none;
}

.sc_menu_div {
    float:left;
    width:auto; 
    display: block; 
}

.sc_menu img
{
    border-style: solid;
    border-color: #555555;  	
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;	   
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; 
}

.sc_menu img.selected
{
    border-style: solid;
    border-color: #4ec4e2;    
}

.sc_menu_img_hovered
{
   /* border-style: solid ;*/
   border-color: #4ec4e2 !important;
}

.sc_menu_img_div_hovered
{
   background-color: #4ec4e2 !important;
}
.sc_menu_ul_hovered
{
   background-color: #4ec4e2 !important;
}

.imgwrapper
{
	padding: 5px; 
	padding-bottom: 13px; 
	padding-top: 0px;         
       /* background: #ff0000;*/
}

.imgwrapper-selected
{
	background: transparent url(../images/img_arrow.png) bottom no-repeat !important;
}

.imgwrapper-selected-no-arrow
{
	background: transparent !important;
}

.displayid
{
	color: #ccc !important;
}

.displayidselected
{
	color: #444 !important;
}